Subject: Need advice/What Flowers

From: [email-masked] (Susan Battle)
Date: Fri, 24 Mar 1995 06:03:45 GMT

The flowers I've used successfully in the shade in my zone 8 (Portland, 
OR) garden:
Hardy fushia
tradescantia virginia- Spiderwort
astilbe
bleeding heart-dicentra spectabilis
columbine
primula
peachleaf campanula
bergenia
wood hyacinth

For leaf color I use:
painters palette-- tovara virginia
Alchemilla mollis- lady's mantle
caladium- I put in a pot and sink into soil and then bring in for winter
Arum italicum 'pictum'- this seems to appear all over the place in this area

Hope use some of this. I love my shade garden areas. Just wish I lived 
closer to you- I could use some extra hostas, a plant I dearly love.
Susan

PS- These are all perenials and do not bloom at the same time. Some have 
a short period of bloom and other much longer